.item-details li {
	margin-bottom: 3px;
	padding: 10px 0;
}

h1.post-title {
	font-size: 40px;
	font-weight: normal;
	padding-top:20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0 0 20px 0;
	font-weight: normal;
}

.inner {
	padding-top: 25px;
}

.lead.main {
	font-size: 28px;
	margin-bottom: 20px;
	font-weight: normal;
}

.intro {
	font-size: 44px;
	line-height: 100%;
	font-weight: normal;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

nav {
	/* 	margin-bottom: 30px; */
}

.portfolio .section-title.pull-left {
	float: right !important;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
}

.en {
	font-family: "Open Sans", sans-serif;
}

.nav {
	background-color: #212121;
}

.navbar-nav> li> a {
	color: #ccc;
}

.finch-title-en {
	font-family: "Open Sans", sans-serif;
}

.bullet {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.centered .navbar-collapse {
	background-color: #212121;
}


/* .body-wrapper{background:url("../../uploads/2015/03/bg.jpg") top center no-repeat;background-size:cover;} */

.body-wrapper {
	background-color: #f2f2f2;
}

img.retina {
	display: inline !important;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

blockquote {
	font-style: italic;
}

h3.section-title {
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 10px;
}

.section-title:before {
	content: "";
}

#aq-block-522-4 h2 {
	font-size: 2em;
	padding-bottom: 0;
}

.portfolio-desc,
.tickets {
	font-size: 1.7em;
	padding: 0;
	margin-bottom: 5px;
}

.purchase {
	background-color: #222;
	color: #fff;
	padding: 12px;
	display: block;
	font-size: 1.2em;
	float: left;
	clear: both;
}

.purchase:visited,
.purchase:active {
	color: #ccc;
}

.purchase-text {
	float: left;
	font-size: 1.2em;
}

.purchase:hover {
	background-color: #999;
	color: #fff;
}

.swiper-container.gallery,
.swiper-container.gallery img {
	height: 400px;
	min-height: 400px;
}


/* figure a .text-overlay {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
  -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  background: #222;
  background: rgba(20,20,20,0.5);
}
 */

#aq-block-469-2 {
	margin-top: 20px;
}

.global-date {
	color: #fff !important;
	padding: 14px;
}

.swiper,
.swiper-container,
.swiper-wrapper {
	direction: ltr;
}

.navbar-nav> li> a {
	font-size: 16px;
	font-weight: normal;
}

.top-lang {
	float: left;
	padding-top: 10px;
}

#lang_sel_list a,
#lang_sel_list a:visited {
	background: transparent;
}

li.item-details {
	clear: both;
	padding: 20px 0;
}

#customers-club {
	position: fixed;
	width: 250px;
	background-color: #222;
	color: #fff;
	bottom: 20px;
	right: 20px;
	padding: 20px;
	z-index: 999;
}

#customers-club input[type="text"],
#customers-club input[type="email"],
#customers-club input[type="tel"] {
	color: #fff;
}

#customers-club input[type="submit"] {
	width: 100%;
	border: none !important;
	background-color: #ed1c24;
	color: #fff;
}

#customers-club input {
	border: 1px solid #666;
}

#customers-club p {
	padding-bottom: 0;
	margin: 0;
}

#customers-club h3 {
	line-height: 100%;
	color: #ccc;
	padding: 0;
	text-align: justify;
}

#customers-club h4 {
	font-weight: bold;
	font-size: 1.2em;
	color: #ed1c24;
	line-height: 100%;
	padding: 0;
	padding-bottom: 20px;
	text-align: justify;
}

#customers-club .wpcf7 {
	padding-top: 10px;
}

#customers-club .wpcf7 input[type="checkbox"] {
	width: auto;
}

#customers-club .wpcf7 .wpcf7-list-item {
	line-height: 120%;
	display: block;
}


/* register to the club popup */

#spu-1373 {
	width: 450px !important;
	border: none !important;
	border-radius: 2px;
	padding: 30px;
}

.spu-box h2 {
	font-size: 35px;
	margin-bottom: 0;
	padding-bottom: 15px;
	/* 	padding-top:10px; */
	text-align: center;
	line-height: 90%;
}

.spu-box input[type="submit"] {
	width: 100%;
	padding: 20px;
	background-color: #ED1C24;
}

.spu-box input[type="checkbox"] {
	width: auto;
}



/*  join our mailing list page*/

.page-id-1379 .wpcf7 {
	max-width: 400px;
	padding-top: 0;
}

.page-id-1379 input[type="checkbox"] {
	float: right;
	width: auto;
}

.page-id-1379 input[type="submit"] {
	background-color: #ED1C24;
	width: 100%;
	padding: 20px;
	margin-top: 20px;
}

.page-id-1379 h1 {
	padding-bottom: 0;
	margin-bottom: 10px;
	padding-top:20px;
}

.postid-1419 .video-salon {
		position:absolute;
padding-top:30px;
}
.postid-1419 .portfolio-content-full {
	float:right;
    width: 70%;
    padding-left: 50px;
	min-height: 580px;
}

.postid-1419 .portfolio-content-full + .clearfix {
	display:none;
}
.postid-1419 ul.item-details {

}
.postid-1419 li.item-details {
    width: 20%;
    float: right;
    clear: inherit;
    margin-bottom:0;
	padding: 30px;
	background-color: #dedede;
}
.postid-1419 li.item-details:nth-child(3) {
	margin-top: -100px;
	    padding-top: 85px;
}
.postid-1419 .container .col-sm-8  {
	display:none !important;
	width:0 !important;
	visibility: 0 !important;
}
.postid-1419 .container .col-sm-4 {
	width:100%;
}

.postid-1419 .swiper-wrapper {
	margin-top: 50px;
}

.postid-1419 .swiper-wrapper .swiper {
	display: flex;
	flex-wrap: wrap;
	width: 860px !important;
	margin: 0 auto;
}

@media screen and (max-width: 1200px) {
	.postid-1419 .portfolio-content-full {
	     float:none;
             width: 100%;
             padding-left: 0;
             min-height: 700px;
         }
	.postid-1419 li.item-details:nth-child(3) {
	     margin-top: 0;
	     padding: 20px 10px;
         }
	.postid-1419 li.item-details {
		width:25%;
	     padding: 20px 10px;
border:1px solid #fff
	}
}
@media screen and (max-width: 770px) {
.swiper-container.gallery img {
    height: auto;
    min-height: inherit;
}
}